Hallo, Gast! (Registrieren)

Letzte Ankündigung: MyBB 1.8.8 veröffentlicht (17.10.16)


Benutzer, die gerade dieses Thema anschauen: 1 Gast/Gäste
Themes 1.2.2
#1
Hi, ich habe jetzt ebend mal versucht ein paar themes zu installieren, aber egal wie und wo was ich installieren funktioniert das nicht. wenn ich die überprüfung der version mache sagt er mir das das theme nicht geeignet ist obwohl es 1.2.x geeignet ist. wenn ich die abfrage weg lasse zeigt er mir das theme zwar installiert an aber ich kann es nicht sehen wenn ich es auswähle

mache ich was falsch? ich benutze immer die default templates weil ja meist standart mässig keine anderen templates bei sind.....
Zitieren
#2
ich habe das problem gelößt, habe mir die geänderte global.php geladen wer lesen kann.................
Zitieren


Möglicherweise verwandte Themen...
Thema Verfasser Antworten Ansichten Letzter Beitrag
  Themes, Themes, Themes! Yaru 8 1.741 02.03.2008, 14:34
Letzter Beitrag: NetHunter